#modalWin {
    position: absolute;
    top: 0px;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    transition-duration: 0.4s;
    z-index: 101;
    -webkit-overflow-scrolling: touch;
}

#modalWinInner {
    position: relative;
    margin: 0 auto;
    width: 90%;
    /*position: absolute;*/
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #fff;
    z-index: 999;
    -webkit-overflow-scrolling: touch;
}

#modalCamera {
    display: block;
    position: absolute;
    left: calc(50% - 75.53px);
    bottom: 50px;
    height: 140px;
    z-index: 999;
}

#modalBg {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.85);
}

#bgIn {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    z-index: -1;
}

.modal_inner {
    width: 100%;
    height: 100%;
}

.modal_number {
    margin-right: 10px;
    width: 40px;
    height: 40px;
    border: 3px solid #FFE600;
    position: relative;
    box-sizing: border-box;
    float: left;
}

.modal_number img {
    width: 12px;
    height: 12px;
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    margin: auto;
}

.modal_number::after {
    content: " ";
    display: block;
    width: 20px;
    height: 20px;
    position: absolute;
    bottom: -3px;
    right: -3px;
}

.modal_number_dn6::after {
    background: url("../img/situation_no_dn6.svg");
}

.modal_number_dn7::after {
    background: url("../img/situation_no_dn7.svg");
}

.modal_number_dn8::after {
    background: url("../img/situation_no_dn8.svg");
}

.lh_none {
    line-height: 19px;
    letter-spacing: -0.02em;
}

.modal_section {
    display: none;
}


/*.modal_section.open {
    position: absolute;
    top: 0px;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    z-index: 100;
}*/


/* モーダルパターン a*/

#modalWin .modal_wrap_a {}

#modalWin .modal_img_a img {
    display: block;
    width: 100%;
}

#modalWin .modal_title_a {
    margin: 20px;
    height: 40px;
    font-size: 14px;
}

#modalWin .modal_text_a {
    margin: 20px;
    font-size: 11px;
}

#modalWin .modal_img_bottom_a {
    text-align: center;
    margin-bottom: 30px;
    /*margin: 0px 40px;*/
    /*    width: 260px;
    height: 120px;*/
}


/* モーダルパターン b*/

#modalWin .modal_img_b img {
    display: block;
    width: 100%;
}

#modalWin .modal_img_bottom_b {
  text-align: center;
  margin-bottom: 20px;
}

#modalWin .modal_title_b {
    margin: 20px;
    height: 40px;
    font-size: 14px;
}

#modalWin .modal_text_b {
    margin: 20px 20px 20px 20px;
    font-size: 11px;
}


/* モーダルパターン c*/

#modalWin .modal_img_c img {
    display: block;
    width: 100%;
}

#modalWin .modal_title_c {
    margin: 20px;
    height: 40px;
    font-size: 14px;
}

#modalWin .modal_text_c {
    margin: 20px;
    font-size: 11px;
}


/*モーダルパターン D*/

#modalWin .modal_img_wrap_d {
    width: 100%;
    /*height: 235px;*/
}

#modalWin .modal_img_d img {
    display: block;
    width: 100%;
}

#modalWin .modal_title_d {
    margin: 20px;
    height: 40px;
    font-size: 14px;
}

#modalWin .modal_text_d {
    margin: 20px;
    font-size: 11px;
}


/*モーダルパターン D*/

#modalWin .modal_img_e img {
    display: block;
    width: 100%;
}

#modalWin .modal_title_e {
    margin: 20px;
    height: 40px;
    font-size: 14px;
}

#modalWin .modal_text_e {
    margin: 20px;
    font-size: 11px;
}

.modal_left {
    display: block;
    opacity: 1!important;
    position: absolute;
    bottom: 0;
    left: 0;
    width: calc(100% / 3);
    height: 50px;
    line-height: 50px;
    border-top: solid 1px gray;
    color: black;
    background: white;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    box-sizing: border-box;
}

.modal_left img {
    margin-top: 10px;
    margin-right: 5px;
    width: 6px;
}

.modal_right {
    display: none;
    display: block;
    opacity: 1!important;
    position: absolute;
    bottom: 0;
    right: 0;
    width: calc(100% / 3);
    height: 50px;
    line-height: 50px;
    border-top: solid 1px gray;
    border-left: solid 1px gray;
    color: black;
    background: white;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    box-sizing: border-box;
}

.modal_right img {
    margin-top: 10px;
    margin-left: 5px;
    width: 6px;
}

.modal_close {
    display: block;
    opacity: 1!important;
    position: absolute;
    bottom: 0;
    left: calc(50% - (100% / 3 / 2));
    width: calc(100% / 3);
    height: 50px;
    line-height: 50px;
    border-top: solid 1px gray;
    border-left: solid 1px gray;
    color: black;
    background: white;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    box-sizing: border-box;
}

.modal_close img {
    margin-top: 12px;
    margin-right: 5px;
    width: 10px;
}

.modal_move_pc {
    display: none!important;
}

.modal_move_sp {
    display: block;
    height: 50px;
}


/*.modal_close img {
        width: 30px;
      }*/


/*推奨環境 モーダル*/

#systemWrap {
    display: none;
}


/*推奨環境 モーダル sp*/

#systemSpWrap {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.8);
    text-align: center;
    z-index: 99999;
}

#systemSp {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    width: 280px;
    height: 240px;
    background-color: white;
}

.system_sp_title {
    display: inline-block;
    padding: 30px 0;
    margin-bottom: 30px;
    font-size: 15px;
    width: 210px;
    border-bottom: 1px solid gray;
}

.system_sp_bold {
    text-align: right;
    float: left;
    margin-right: 15px;
    font-weight: bold;
    font-size: 15px;
}

.system_sp_top {
    display: inline-block;
    font-size: 12px;
    margin-bottom: 30px;
}

.system_sp_bottom {
    display: inline-block;
    width: 182px;
    font-size: 12px;
    text-align: left;
}

.sp_modal_close {
    display: table;
    position: absolute;
    top: -15px;
    right: -15px;
    width: 30px;
    height: 30px;
    line-height: 30px;
    border-radius: 50%;
    background-color: white;
    text-align: center;
    vertical-align: middle;
}

.system_sp_close a {
    display: table-cell;
    vertical-align: middle;
}

.close_button {
    width: 15px;
}

.system_sp_close img {
    width: 15px;
    height: 15px;
}

.modal_top_close {
    position: absolute;
    top: -15px;
    right: -15px;
    width: 30px;
    height: 30px;
    line-height: 30px;
    border-radius: 50%;
    background-color: white;
    text-align: center;
}

.modal_top_close img {
    width: 10px;
    height: 10px;
}